## pluma 1.8.1

=== debian/changelog ===
pluma (1.8.1) qiana; urgency=low

  * New upstream release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 22 May 2014 09:33:24 +0200

pluma (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:26:22 +0100

pluma (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 22:05:43 +0100

pluma (1.7.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 22:35:30 +0100

pluma (1.7.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 18 Jan 2014 13:49:19 +0100

pluma (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 30 Oct 2013 22:16:14 +0100
