=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/pluma/plugin-loaders/*.la
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/ \
		--disable-python \
		--enable-gtk-doc \
		--with-gtk=2.0

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_strip:
	dh_strip --dbg-package=pluma-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
