## pluma 1.8.1+dfsg1

=== debian/changelog ===
pluma (1.8.1+dfsg1-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 12:58:49 +0200

pluma (1.8.1+dfsg1-2) unstable; urgency=low

  * debian/rules:
    + Fix copy+paste error in tarball repacking code.
  * debian/pluma-common.install:
    + Drop mate-conf .convert files from package.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 12:50:35 +0200

pluma (1.8.1+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Fix copy+paste error in LONG_DESCRIPTION of bin:package pluma-dbg.
  * debian/copyright:
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 14:05:04 +0200

pluma (1.8.0+dfsg1-1) unstable; urgency=low

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control:
    + Put zenity in Recommends: field instead of mate-dialogs.
    + For standalone installations (without the complete MATE desktop
      environment), Pluma expects the file org.mate.lockdown.gschema.xml.
      Thus, adding mate-desktop-common as dependency. (Closes: #744087).
    + Drop bin:package pluma-doc.
  * debian/patches:
    + Add 0002_use-zenity-instead-of-mate-dialogs.patch. Use zenity instead of
      mate-dialogs.
    + Drop 0001_fix-ftbfs-due-to-gettext.patch. Was cherry-picked from upstream
      and is included in this release.
    + Drop 1001_add-keywords-to-desktop-file.patch. Applied upstream.
    + Drop 1002_typo-fix-whether.patch. Applied upstream.
    + Drop 1003_dont-install-usr-bin-mate-text-editor.patch. Applied upstream.
    + Update 2002_omit-gfdl-licensed-help-files.patch.
    + Update 2003_omit-non-linux-build-files.patch
    + Add 2001_fix-man-page-errors.patch. Silence lintian a
      manpage-has-errors-from-man complaint.
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
  * lintian: Drop unused overrides.

  [ Vangelis Mouhtsis ]
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright: 
    + Adapt to file changes in new upstream source tree.
  * debian/rules:
    + Build package using autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Apr 2014 21:11:03 +0200

pluma (1.6.2+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734965).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Feb 2014 15:56:26 +0100
