## pluma 1.10.0

=== debian/changelog ===
pluma (1.10.0-2+rafaela) rafaela; urgency=medium

  * Enabled python extension support

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 19:32:19 +0200

pluma (1.10.0-1) rafaela; urgency=medium

  * 1.10.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 20:06:52 +0200

pluma (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 06 Apr 2015 11:26:50 +0200

pluma (1.9.1-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 22 Jan 2015 11:55:31 +0100

pluma (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:14:41 +0200
