=== debian/control ===
Source: pluma
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               intltool,
               yelp-tools,
               gtk-doc-tools,
               libenchant-dev,
               iso-codes,
               libsm-dev,
               libxml2-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libgtksourceview2.0-dev,
               libx11-dev,
               libmate-desktop-dev (>= 1.9.0),
               mate-common,
               python-dev,
               python-gobject-2-dev,
               python-gtk2-dev,
               python-gtksourceview2,
               quilt,
Standards-Version: 3.9.4
Homepage: http://www.mate-desktop.org/

Package: pluma
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         pluma-common (= ${source:Version}),
         iso-codes
Provides: mate-text-editor
Breaks: mate-text-editor (<< 1.5.0)
Replaces: mate-text-editor (<< 1.5.0)
XB-Python-Version: ${python:Versions}
Description: official text editor of the MATE desktop environment
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.

Package: pluma-common
Architecture: all
Depends: ${misc:Depends}
Breaks: mate-text-editor (<< 1.5.0)
Description: official text editor of the MATE desktop environment (common files)
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the architecture independent files.

Package: pluma-dev
Architecture: all
Section: devel
Depends: ${misc:Depends},
         pluma (= ${source:Version})
Breaks: mate-text-editor (<< 1.5.0)
Description: official text editor of the MATE desktop environment (development files)
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the development files for building Pluma plugins.

Package: pluma-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         pluma (= ${binary:Version})
Description: official text editor of the MATE desktop environment (debugging symbols)
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains debugging symbols for Pluma. It is
 provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: pluma-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: official text editor of the MATE desktop environment (documentation files)
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the documentation files.
