=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/pluma/plugin-loaders/*.la
	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--libexecdir=/usr/lib/ \
		--enable-python \
		--enable-gtk-doc \
		--with-gtk=2.0

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_strip:
	dh_strip --dbg-package=pluma-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
