## pluma 1.10.2+dfsg1

=== debian/changelog ===
pluma (1.10.2+dfsg1-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/rules:
    + Use NEWS file as upstream changelog.

  [ Martin Wimpress ]
  * debian/pluma-common.lintian-overrides:
    + Catch false positive for privacy-breach-generic.
  * debian/control:
    + Add Python dependencies for plugins. (Closes: #797130).
  * debian/rules:
    + Update build rules to use Python.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Aug 2015 15:52:47 +0200

pluma (1.10.2+dfsg1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0002_use-zenity-instead-of-mate-dialogs.patch, applied
    upstream.
    + Drop 1001_no-timestamped-gzip-files.patch, applied upstream.
    + Drop 0003_glib243-compat.patch, applied upstream.
    + Drop 2001_fix-man-page-errors.patch, applied upstream.
    + Drop 2002_omit-gfdl-licensed-help-files.patch, applied upstream.
    + Rebase 2003_omit-non-linux-build-files.patch.
  * debian/control:
    + Add new package pluma-doc.install.
    + Update build dependencies for new upstream release.
    + Update descriptions.
    + Process with wrap-and-sort.
  * debian/pluma-common.install:
    + Add usr/share/{appdata,help}.
    + Process with wrap-and-sort.
  * debian/pluma.install:
    + Process with wrap-and-sort.
  * debian/rules:
    + Update for new upstream released.
  * debian/copyright:
    + Add help/ files, update for this upstream release.

  [ Mike Gabriel ]
  * debian/rules:
    + Create orig tar ball in ../ rather than in $(CURDIR).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
  * debian/copyright:
    + Add copyright.in template file.
    + More fine-tuning before uploading.
  * lintian:
    + Drop obsolete override "privacy-breach-generic" (pluma-common).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 19 Aug 2015 21:41:43 +0200

pluma (1.8.1+dfsg1-4) unstable; urgency=medium

  * debian/control:
    + Add D (pluma): python-gtksourceview2. (Closes: #785243).
    + Add to B-D: dh-python.
  * debian/copyright:
    + Fix several mentioned files reported as wildcard-matches-nothing
      by lintian.
  * debian/pluma-common.lintian-overrides:
    + Fix URL in privacy-breach-generic lintian override.
  * debian/rules:
    + Remove .pyc and .pyo files before installing plugin files into
      the pluma bin:package.
  * debian/patches:
    + Add 1001_no-timestamped-gzip-files.patch. No timestamps in gzip
      compressed package files.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2015 23:22:14 +0200

pluma (1.8.1+dfsg1-3) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing
    + Remove non-packaged *.convert files after build
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 0003_glib243-compat.patch. Filebrowser plugin: first connect to
      settings, then read them. (Closes: #780791).
  * debian/copyright:
    + Add copyright information for several more upstream files.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 12:56:12 +0200
