=== debian/control ===
--- 
+++ 
@@ -1,41 +1,50 @@
 Source: pluma
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-python,
+               gtk-doc-tools,
                intltool,
-               yelp-tools,
-               gtk-doc-tools,
+               iso-codes,
                libenchant-dev,
-               iso-codes,
-               libsm-dev,
-               libxml2-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
                libgtksourceview2.0-dev,
+               libmate-desktop-dev (>= 1.10.0),
+               libsm-dev,
                libx11-dev,
-               libmate-desktop-dev (>= 1.9.0),
-               mate-common,
+               libxml2-dev,
+               mate-common (>= 1.10),
                python-dev,
                python-gobject-2-dev,
                python-gtk2-dev,
                python-gtksourceview2,
                quilt,
-Standards-Version: 3.9.4
+               yelp-tools,
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/pluma.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/pluma.git
 Homepage: http://www.mate-desktop.org/
 
 Package: pluma
 Architecture: any
-Depends: ${misc:Depends},
+Depends: iso-codes,
+         mate-desktop-common,
+         pluma-common (= ${source:Version}),
+         python-gtksourceview2,
+         ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
-         pluma-common (= ${source:Version}),
-         iso-codes
-Provides: mate-text-editor
-Breaks: mate-text-editor (<< 1.5.0)
-Replaces: mate-text-editor (<< 1.5.0)
+Recommends: zenity,
+Provides: mate-text-editor,
+Breaks: mate-text-editor (<< 1.5.0),
+Replaces: mate-text-editor (<< 1.5.0),
 XB-Python-Version: ${python:Versions}
 Description: official text editor of the MATE desktop environment
  Pluma is a text editor which supports most standard editor features,
@@ -55,8 +64,9 @@
 
 Package: pluma-common
 Architecture: all
-Depends: ${misc:Depends}
-Breaks: mate-text-editor (<< 1.5.0)
+Depends: python,
+         ${misc:Depends},
+Breaks: mate-text-editor (<< 1.5.0),
 Description: official text editor of the MATE desktop environment (common files)
  Pluma is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
@@ -76,11 +86,11 @@
  This package contains the architecture independent files.
 
 Package: pluma-dev
-Architecture: all
+Architecture: any
 Section: devel
-Depends: ${misc:Depends},
-         pluma (= ${source:Version})
-Breaks: mate-text-editor (<< 1.5.0)
+Depends: pluma (= ${binary:Version}),
+         ${misc:Depends},
+Breaks: mate-text-editor (<< 1.5.0),
 Description: official text editor of the MATE desktop environment (development files)
  Pluma is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
@@ -103,8 +113,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         pluma (= ${binary:Version})
+Depends: pluma (= ${binary:Version}),
+         ${misc:Depends},
 Description: official text editor of the MATE desktop environment (debugging symbols)
  Pluma is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
@@ -130,7 +140,7 @@
 Package: pluma-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: official text editor of the MATE desktop environment (documentation files)
  Pluma is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
