## pluma 1.12.2

=== debian/changelog ===
pluma (1.12.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0000_prevent_shell_code_injection.patch. Closes (LP: #1466633)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Mar 2016 22:08:23 +0100

pluma (1.12.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Feb 2016 10:58:53 +0100

pluma (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Drop 2003_omit-non-linux-build-files.patch. Applied upstream.
  * debian/watch:
    + Drop +dfsg1 suffix.
  * debian/rules:
    + Remove obsolete repacking.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).

  [ Mike Gabriel ]
  * Bug triaging: Check that pluma really builds against Python2 and the
    correct build rules are enabled. This is solved since 1.10.2+dfsg1-2.
    (Closes: #796883).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 13:19:18 +0100
