=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-python,
+               dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                intltool,
                iso-codes,
@@ -16,20 +17,20 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libgtksourceview2.0-dev,
-               libmate-desktop-dev (>= 1.10.0),
+               libmate-desktop-dev (>= 1.12),
                libsm-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                python-dev,
                python-gobject-2-dev,
                python-gtk2-dev,
                python-gtksourceview2,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/pluma.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/pluma.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/pluma.git
 Homepage: http://www.mate-desktop.org/
 
 Package: pluma
