=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS) --with python2

override_dh_install:
	rm -f debian/tmp/usr/share/MateConf/gsettings/*.convert
	rm -rfv debian/tmp/usr/lib/*/pluma/plugin-loaders/*.la
	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*.la
	find -name "*.pyc" -exec rm {} \;
	find -name "*.pyo" -exec rm {} \;
	dh_install --fail-missing

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--libexecdir=/usr/lib/ \
		--enable-python \
		--enable-gtk-doc \
		--with-gtk=2.0

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_strip:
	dh_strip --dbg-package=pluma-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
