## pluma 1.14.1

=== debian/changelog ===
pluma (1.14.1-1+sarah) sarah; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Sep 2016 15:59:12 +0100

pluma (1.14.0-1) sarah; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2016 10:27:23 -0400

pluma (1.12.0-1) unstable; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 21:27:13 +0000

pluma (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 17:03:49 +0300

pluma (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jul 2015 17:41:57 +0300

pluma (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 25 Jun 2015 12:40:02 +0300

pluma (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:11:54 +0300
