=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pluma
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -9,7 +9,6 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-python,
-               dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                intltool,
                iso-codes,
@@ -17,20 +16,18 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libgtksourceview2.0-dev,
-               libmate-desktop-dev (>= 1.12),
+               libmate-desktop-dev (>= 1.10.0),
                libsm-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.10),
+               python-gtk2-dev,
                python-dev,
                python-gobject-2-dev,
                python-gtk2-dev,
                python-gtksourceview2,
-               quilt,
                yelp-tools,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/pluma.git
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 
 Package: pluma
