## pluma 1.16.0

=== debian/changelog ===
pluma (1.16.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Sep 2016 13:17:09 -0700

pluma (1.16.0-0~14.04.york0) trusty; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 20:14:22 +0100

pluma (1.15.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 06 Sep 2016 16:51:56 +0300

pluma (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 28 Jul 2016 12:10:42 +0300

pluma (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:59 +0300

pluma (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:43 +0300

pluma (1.13.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Feb 2016 14:02:23 +0300

pluma (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:21 +0300
