=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: pluma
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autotools-dev,
                debhelper (>= 9),
-               dh-python,
+               dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                intltool,
                iso-codes,
@@ -16,18 +18,12 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libgtksourceview2.0-dev,
-               libmate-desktop-dev (>= 1.10.0),
                libsm-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.10),
-               python-gtk2-dev,
-               python-dev,
-               python-gobject-2-dev,
-               python-gtk2-dev,
-               python-gtksourceview2,
+               mate-common (>= 1.15),
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
 
 Package: pluma
@@ -35,7 +31,6 @@
 Depends: iso-codes,
          mate-desktop-common,
          pluma-common (= ${source:Version}),
-         python-gtksourceview2,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
