=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,11 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --with python2
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -f debian/tmp/usr/share/MateConf/gsettings/*.convert
 	rm -rfv debian/tmp/usr/lib/*/pluma/plugin-loaders/*.la
 	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*.la
-	find -name "*.pyc" -exec rm {} \;
-	find -name "*.pyo" -exec rm {} \;
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -23,7 +20,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/ \
-		--enable-python \
+		--disable-python \
 		--enable-gtk-doc \
 		--with-gtk=2.0
