## pluma 1.16.1

=== debian/changelog ===
pluma (1.16.1-1) unstable; urgency=medium

  * New upstream release.
  * lintian:
    + Comment out privacy-breach-generic for snippets's mallard.xml. It will
      be needed again with pluma 1.18.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Apr 2017 20:56:02 +0200

pluma (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.2-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 22:35:09 +0200

pluma (1.15.2-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/patches:
    + Rebase 2000_disable_python_plugins.patch.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

pluma (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Refactor 2000_disable_python_plugins.patch.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 13:47:48 +0200
