=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pluma
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -16,14 +14,17 @@
                iso-codes,
                libenchant-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libgtksourceview2.0-dev,
+               libgtk-3-dev,
+               libgtksourceview-3.0-dev,
                libsm-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
+               quilt,
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/pluma.git
 Homepage: http://www.mate-desktop.org/
 
 Package: pluma
@@ -102,34 +103,6 @@
  .
  This package contains the development files for building Pluma plugins.
 
-Package: pluma-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: pluma (= ${binary:Version}),
-         ${misc:Depends},
-Description: official text editor of the MATE desktop environment (debugging symbols)
- Pluma is a text editor which supports most standard editor features,
- extending this basic functionality with other features not usually
- found in simple text editors. Pluma is a graphical application which
- supports editing multiple text files in one window (known sometimes as
- tabs or MDI).
- .
- Pluma fully supports international text through its use of the
- Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
- highlighting of source code, auto indentation and printing and print preview
- support.
- .
- Pluma is also extensible through its plugin system, which currently
- includes support for spell checking, comparing files, viewing CVS
- ChangeLogs, and adjusting indentation levels.
- .
- This package contains debugging symbols for Pluma. It is
- provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: pluma-doc
 Section: doc
 Architecture: all
