=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 		--libexecdir=/usr/lib/ \
 		--disable-python \
 		--enable-gtk-doc \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -31,7 +31,7 @@
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
 
 override_dh_strip:
-	dh_strip --dbg-package=pluma-dbg
+	dh_strip --dbgsym-migration='pluma-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
