## pluma 1.18.1

=== debian/changelog ===
pluma (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 04 Apr 2017 20:52:52 +0100

pluma (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:42 +0000

pluma (1.17.3-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:54 +0000
