=== debian/control ===
--- 
+++ 
@@ -9,18 +9,20 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
+               gobject-introspection,
                gtk-doc-tools,
                intltool,
                iso-codes,
                libenchant-dev,
+               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
+               libpeas-dev,
                libsm-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.16),
-               quilt,
+               mate-common (>= 1.18),
                yelp-tools,
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
@@ -124,3 +126,29 @@
  ChangeLogs, and adjusting indentation levels.
  .
  This package contains the documentation files.
+
+Package: gir1.2-pluma
+Architecture: any
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: GObject introspection data for Pluma
+ Pluma is a text editor which supports most standard editor features,
+ extending this basic functionality with other features not usually
+ found in simple text editors. Pluma is a graphical application which
+ supports editing multiple text files in one window (known sometimes as
+ tabs or MDI).
+ .
+ Pluma fully supports international text through its use of the
+ Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
+ highlighting of source code, auto indentation and printing and print preview
+ support.
+ .
+ Pluma is also extensible through its plugin system, which currently
+ includes support for spell checking, comparing files, viewing CVS
+ ChangeLogs, and adjusting indentation levels.
+ .
+ This package contains introspection data for Pluma.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
