## pluma 1.18.2

=== debian/changelog ===
pluma (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/pluma.install: Remove obsolete usr/lib/*/pluma/plugin-loaders/*.so
  * debian/gir1.2-pluma.install: Add GObject introspection data for Pluma.
  * debian/patches: Drop 2000_disable_python_plugins.patch.
    Upstream migrated to libpeas.
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

  [ Mike Gabriel ]
  * debian/rules:
    + Remove Python byte-code before installing files into the pluma
      bin:package.
  * debian/{control,gir1.2-pluma-1.0.install}:
    + Rename GIR package to a name that matches its TypeLib file name.
  * debian/control:
    + Add D (pluma-dev): gir1.2-pluma-1.0 (same binary version as
      pluma-dev).
    + GIR packages are in section 'introspection'.
    + The corresponding dev:package must be in section libdevel (i.e.
      pluma-dev).
    + Add B:/R: to gir-1.2-pluma-1.0 for pluma-dev (<< 1.18.2-1~).
  * debian/{pluma-dev,gir1.2-pluma-1.0}.install:
    + Move /usr/share/gir-1.0/ into pluma-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 16:21:05 +0200
