=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -24,7 +24,7 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/pluma.git
 Homepage: http://www.mate-desktop.org/
@@ -83,8 +83,9 @@
 
 Package: pluma-dev
 Architecture: any
-Section: devel
+Section: libdevel
 Depends: pluma (= ${binary:Version}),
+         gir1.2-pluma-1.0 (= ${binary:Version}),
          ${misc:Depends},
 Breaks: mate-text-editor (<< 1.5.0),
 Description: official text editor of the MATE desktop environment (development files)
@@ -127,11 +128,14 @@
  .
  This package contains the documentation files.
 
-Package: gir1.2-pluma
+Package: gir1.2-pluma-1.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: pluma-dev (<< 1.18.2-1~),
+Replaces: pluma-dev (<< 1.18.2-1~),
 Description: GObject introspection data for Pluma
  Pluma is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
